Administrateurs: Administrateurs
Adresse: Adresse
'Agence Félix': 'Agence Félix'
'Ajouter au menu': 'Ajouter au menu'
'Ajouter des fichiers': 'Ajouter des fichiers'
'Ajouter un fichier': 'Ajouter un fichier'
Analytics: Analytics
'Aspect des pièces': 'Aspect des pièces'
'Carrousel page d''accueil': 'Carrousel page d''accueil'
Chargement...: Chargement...
'Code postal': 'Code postal'
Compléments: Compléments
Configuration: Configuration
Copier: Copier
'Créé le': 'Créé le'
'Créé par': 'Créé par'
'Dates de publication': 'Dates de publication'
'Demande de devis : Autres technologies': 'Demande de devis : Autres technologies'
'Demande de devis : Injection plastique / Fonderie': 'Demande de devis : Injection plastique / Fonderie'
'Dernière connexion': 'Dernière connexion'
'Durée de vie du moule': 'Durée de vie du moule'
Entreprise: Entreprise
'Erreurs 404': 'Erreurs 404'
'Etat de surface': 'Etat de surface'
Exporter: Exporter
Fermer: Fermer
Filtrer: Filtrer
Finition: Finition
'Flux Facebook': 'Flux Facebook'
'Flux Instagram': 'Flux Instagram'
'Flux Youtube': 'Flux Youtube'
'Google Analytics': 'Google Analytics'
'Groupes de traductions': 'Groupes de traductions'
Identité: Identité
Informations: Informations
Inscrivez-vous: Inscrivez-vous
Intitulé: Intitulé
Langue: Langue
'Le mot de passe doit comporter au moins 8 caractères, contenir au moins un chiffre, une majuscule et une minuscule.': 'Le mot de passe doit comporter au moins 8 caractères, contenir au moins un chiffre, une majuscule et une minuscule.'
'Lien externe ?': 'Lien externe ?'
'Liste des entreprises': 'Liste des entreprises'
'Liste des groupes': 'Liste des groupes'
'Liste des rôles': 'Liste des rôles'
'Liste des utilisateurs front': 'Liste des utilisateurs front'
'Lsite des administrateurs': 'Lsite des administrateurs'
'Lsite des utilisateurs': 'Lsite des utilisateurs'
Mail: Mail
'Matière souhaitée': 'Matière souhaitée'
Menus: Menus
'Merci !!': 'Merci !!'
'Mises en page': 'Mises en page'
'Modifié le': 'Modifié le'
'Modifié par': 'Modifié par'
'Mot de passe': 'Mot de passe'
'Mot de passe oublié ?': 'Mot de passe oublié ?'
Médias: Médias
Nom: Nom
'Nom d''utilisateur': 'Nom d''utilisateur'
'Numéro de téléphone': 'Numéro de téléphone'
Pages: Pages
Partage: Partage
'Pièce n°': 'Pièce n°'
'Pièces jointes': 'Pièces jointes'
Prénom: Prénom
'Quantité de pièces': 'Quantité de pièces'
RGPD: RGPD
Redirections: Redirections
Remarques: Remarques
Référencement: Référencement
Réinitialiser: Réinitialiser
'Se connecter': 'Se connecter'
'Se rappeler de moi': 'Se rappeler de moi'
Sitemap: Sitemap
'Supprimer les données RGPD': 'Supprimer les données RGPD'
Technologie: Technologie
'This value is not valid phone.': 'This value is not valid phone.'
'This value is not valid zip code.': 'This value is not valid zip code.'
'Tracking formulaires': 'Tracking formulaires'
Traductions: Traductions
'Télécharger les fichiers (Uniquement disponible par EC International France)': 'Télécharger les fichiers (Uniquement disponible par EC International France)'
'URLS archivées': 'URLS archivées'
'Une erreur est survenue : L''extension du ficher n''a pas pu être déterminée.': 'Une erreur est survenue : L''extension du ficher n''a pas pu être déterminée.'
Utilisateurs: Utilisateurs
'Utilisateurs front': 'Utilisateurs front'
Valeur: Valeur
Ville: Ville
'cccc d MMMM Y ''à'' HH:mm': 'cccc d MMMM Y ''à'' HH:mm'
'mail-logo-https://ec-international.felix-preprod.com/images/ec-international/quotation/logo.png': 'mail-logo-https://ec-international.felix-preprod.com/images/ec-international/quotation/logo.png'
Édition: Édition
'Édition des micos données': 'Édition des micos données'
